* {
	padding: 0;
	margin: auto;
}


ul {
	list-style: none;
	background-color: #B4E3FF;
}

a {
  text-decoration: none;
}

h2 {
	text-align: center;
	margin: 20px auto;
	color: #0066CC;
}

.accordion-menu {
	width: 100%;
	max-width: 500px;
	background: #fff;
	border-radius: 4px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10%;
	margin-left: auto;
}

.accordion-menu li.open .dropdownlink {
	color: #1EB3DD;
}
.accordion-menu li.open .dropdownlink .fa-chevron-down {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.accordion-menu li:last-child .dropdownlink {
  border-bottom: 0;
}

.dropdownlink {
	cursor: pointer;
	display: block;
	padding: 15px 15px 15px 45px;
	font-size: 11px;
	border-bottom: 1px solid #ccc;
	color: #666666;
	position: relative;
	transition: all 0.4s ease-out;
	font-weight: bold;
}
.dropdownlink i {
  position: absolute;
  top: 17px;
  left: 16px;
}
.dropdownlink .fa-chevron-down {
  right: 12px;
  left: auto;
}

.submenuItems {
	display: none;
	background-color: #B4E3FF;
}
.submenuItems li {
  border-bottom: 1px solid #B6B6B6;
}

.submenuItems a {
  display: block;
  color: #727272;
  padding: 12px 12px 12px 45px;
  transition: all 0.4s ease-out;
}
.submenuItems a:hover {
	background-color: #1EB3DD;
	color: #fff;
}
